couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joan Touzet (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (COUCHDB-1572) Remove support for spidermonkey versions < 1.8.5
Date Wed, 31 Jul 2013 17:47:49 GMT

    [ https://issues.apache.org/jira/browse/COUCHDB-1572?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13725484#comment-13725484
] 

Joan Touzet commented on COUCHDB-1572:
--------------------------------------

No - see https://bugzilla.mozilla.org/show_bug.cgi?id=577056 - in effect I don't think there
is any way to make Spidermonkey >=1.8.5 compile under SmartOS as a 64-bit library. I will
try to get a VM stood up so I can confirm this.
                
> Remove support for spidermonkey versions < 1.8.5
> ------------------------------------------------
>
>                 Key: COUCHDB-1572
>                 URL: https://issues.apache.org/jira/browse/COUCHDB-1572
>             Project: CouchDB
>          Issue Type: Improvement
>          Components: Build System
>            Reporter: Robert Newson
>             Fix For: 1.5
>
>
> Simplify build system and provide a consistent Javascript environment by ditching spidermonkey
versions below 1.8.5

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message